Crystal Inquisition - characters not shown during dialogue
Closed, WontfixPublic

Description

What is happening:
During the quest Crystal Inquisition at throne room in dialogue with Princess Gumdrop and Prince Overwatch, the characters are not shown above dialogue windows

What should be happening:
Both characters should be shown as in other dialogues.

Steps to reproduce the issue:
Just proceed with the quest to the place, where the dialogue takes place.

Reproduced by:

Screenshots:
https://imgur.com/fpYgYle

Jamis created this task.Jan 21 2019, 2:30 PM
fimgalapagois renamed this task from Crystal Inquisition - characters now shown during dialogue to Crystal Inquisition - characters not shown during dialogue.Feb 28 2019, 10:12 AM
Rattletrap closed this task as Wontfix.Jun 1 2019, 10:55 PM

This is an issue with camera positioning based on the player and NPC positions and cannot be fixed at this time without exstensive code modifications.